Nie można wyświetlić tego widżeta.
Nie można wyświetlić tego widżeta.
Nie można wyświetlić tego widżeta.

FLEX w starszych smartfonach

ROZWIĄZANE

Poziom 36, Guru *
  • 4907
  • 10584
  • 187

FLEX w starszych smartfonach

Podczas instalacji aplikacji FLEX na starszym smartfonie spotkałem się z informacją, że "twoje urządzenie nie jest zgodne z tą wersją". Ktoś miał podobnie? Od jakiej wersji androida apka da się zainstalować?

1 ZAAKCEPTOWANE ROZWIĄZANIE

Rozwiązanie:

Poziom 32, Ekspert
  • 2299
  • 5440
  • 94

FLEX w starszych smartfonach

@Maciek0  tu masz rację, "wykopałem" z szuflady HTC Desire X z andkiem 4.0.4 na pokładzie, próba instalacji apki Flex i komunikat o niezgodności i wymaganiach andka wersja min. 5.0. Także @agat13 mamy chyba wyjaśnienie tej kwestii 😉

Wyświetl rozwiązanie w oryginalnym poście

9 ODPOW. 9

Poziom 37, Guru **
  • 10857
  • 19022
  • 398

FLEX w starszych smartfonach

@agat13 U mnie na Samsungu Galaxy Xcover 3 pół roku temu działała, ale że względu na sporo zajmowanego miejsca musiałem ją odinstalować. Android wersja 5.1.1.

 

edit:

Przed chwilą zainstalowałem ponownie, działa bez problemów.


Poziom 36, Guru *
  • 4907
  • 10584
  • 187

FLEX w starszych smartfonach

@ketrasaArturdzięki za info. Ja mam troszkę starszą wersję 4.0.4 i nie działa...na ST21i

Co więcej- system twierdzi, że oprogramowanie jest najnowsze 🙂 i aktualizacje zarówno softu jak i systemu są ok. Piszę tak dla testów z ciekawości...sprawdzę na innym "staruszku"

P.S. na 4.1.2 i na ST26i tez nie działa 🙂


Poziom 37, Guru **
  • 10857
  • 19022
  • 398

FLEX w starszych smartfonach

@agat13 moja mama ma Samsung Galaxy Grand Pro. Zobaczę u niej, czy zadziała.

Obecnie już starszego modelu smartfona nie mam, niż Xcovera 3. Może jeszcze ktoś odezwie się ze smartfonem seniorem 👍😉


Poziom 36, Guru *
  • 4907
  • 10584
  • 187

FLEX w starszych smartfonach

@ketrasaArturja też poszukam innych modeli smarkfonów..Może warto określić ten próg dla tych, którzy właśnie mają starsze modele...


Poziom 37, Guru **
  • 10857
  • 19022
  • 398

FLEX w starszych smartfonach

@agat13 szczeże powiedziawszy, to temat niszowy. Smartfony seniorzy to tylko z drugiej ręki lub zalegający w szufladzie. Jeżeli nawet dojdzie do wyłączenia 3G w przeciągu 2-3 lat, to tego typu sprzęty nie będą nadawały się do użytku. Tak więc temat tylko jako ciekawostka.


Poziom 36, Guru *
  • 4907
  • 10584
  • 187

FLEX w starszych smartfonach

@ketrasaArturale ciekawa ciekawostka i niestety z życia wzięta...;)


Poziom 32, Ekspert
  • 2299
  • 5440
  • 94

FLEX w starszych smartfonach

@agat13 , @ketrasaArtur  stawiam się więc na wezwanie, u mojego Taty Sony Xperia M, andek 4.3 apka Flex niezgodna, u Mamy z kolei Sony Xperia M2 andek 5.1.1 apka działa 🙂


Poziom 10, Poszukiwacz
  • 4
  • 14
  • 0

FLEX w starszych smartfonach

Przerabiałem ten temat przy pierwszym podejściu do Flexa - aplikacja działa od wersji 5.0. Takie info jest w wymaganiach do androida w google play. Teraz już to wiem.


Poziom 32, Ekspert
  • 2299
  • 5440
  • 94

FLEX w starszych smartfonach

@Maciek0  tu masz rację, "wykopałem" z szuflady HTC Desire X z andkiem 4.0.4 na pokładzie, próba instalacji apki Flex i komunikat o niezgodności i wymaganiach andka wersja min. 5.0. Także @agat13 mamy chyba wyjaśnienie tej kwestii 😉

Wyświetl rozwiązanie w oryginalnym poście